@import url("https://fonts.googleapis.com/css2?family=Unbounded:wght@400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap");
:root {
  --c-black: #000000;
  --c-white: #ffffff;
  --c-primary: #9A120A;
  --c-secondary: #bfbfbf;
  --c-body: #4f4f4f;
  --c-gray: #bfbfbf;
  --c-light-teal: #e3e7ec;
}

html,
body {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
  font-weight: 500;
  color: var(--c-black);
}

* {
  padding: 0px;
  margin: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*::after, *::before {
  padding: 0px;
  margin: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
}

h1,
.baner-content h2 {
  font-weight: 400;
  font-size: 1.25rem;
}
@media screen and (min-width: 992px) {
  h1,
.baner-content h2 {
    font-size: 1.625rem;
  }
}

h2 {
  font-size: 1.625rem;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 20px;
  line-height: 1.5555555556;
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 2.25rem;
  }
}
@media screen and (min-width: 1600px) {
  h2 {
    padding-bottom: 30px;
  }
}
h2.type-2, .news-sec .news-contant h2, .project-detail-sec .commercial-right h2 {
  font-size: 26px;
}
@media screen and (min-width: 1400px) {
  h2.type-2, .news-sec .news-contant h2, .project-detail-sec .commercial-right h2 {
    font-size: 34px;
  }
}

h3 {
  font-size: 1.125rem;
  font-family: "Montserrat", sans-serif;
}
@media screen and (min-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

h4 {
  font-size: 1.125rem;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 22px;
  font-weight: bold;
  text-transform: uppercase;
}
h4::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70px;
  height: 3px;
  background-color: var(--c-primary);
}

h5 {
  font-size: 1.125rem;
}

h6 {
  font-size: 0.875rem;
}

.pt-80, .footer .copyright, .footer, .people-info-sec .people-info, .services-img-sec, .news-pagination, .testimonial-sec, .our-studio, .latest-project, .banner-bottom-sec, .inner-title {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .pt-80, .footer .copyright, .footer, .people-info-sec .people-info, .services-img-sec, .news-pagination, .testimonial-sec, .our-studio, .latest-project, .banner-bottom-sec, .inner-title {
    padding-top: 60px;
  }
}
@media screen and (min-width: 992px) {
  .pt-80, .footer .copyright, .footer, .people-info-sec .people-info, .services-img-sec, .news-pagination, .testimonial-sec, .our-studio, .latest-project, .banner-bottom-sec, .inner-title {
    padding-top: 80px;
  }
}
.pb-80, .news-pagination, .banner-bottom-sec .left-img-content img {
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .pb-80, .news-pagination, .banner-bottom-sec .left-img-content img {
    padding-bottom: 60px;
  }
}
@media screen and (min-width: 992px) {
  .pb-80, .news-pagination, .banner-bottom-sec .left-img-content img {
    padding-bottom: 80px;
  }
}
.pt-60, .people-info-sec, .project-detail-sec, .banner-bottom-sec .left-img-content {
  padding-top: 30px;
}
@media screen and (min-width: 768px) {
  .pt-60, .people-info-sec, .project-detail-sec, .banner-bottom-sec .left-img-content {
    padding-top: 60px;
  }
}
.pb-60, .contact-sec h2, .services-img-sec .left-side,
.services-img-sec .right-side, .banner-bottom-sec .right-side-img {
  padding-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .pb-60, .contact-sec h2, .services-img-sec .left-side,
.services-img-sec .right-side, .banner-bottom-sec .right-side-img {
    padding-bottom: 60px;
  }
}
.pt-40, .news-sec, .project-detail-sec .commercial-right h4, .testimonial-sec .testi-content h4 {
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .pt-40, .news-sec, .project-detail-sec .commercial-right h4, .testimonial-sec .testi-content h4 {
    padding-top: 40px;
  }
}

@media screen and (min-width: 576px) {
  .container {
    max-width: 1880px;
  }
}
@media screen and (min-width: 576px) and (min-width: 576px) {
  .container {
    padding-left: 60px;
    padding-right: 60px;
  }
}
.container-full {
  padding-left: 12px;
  padding-right: 12px;
  max-width: 1880px;
  margin: 0 auto;
}
@media screen and (min-width: 1600px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media screen and (min-width: 1200px) {
  .container.type-2, .news-sec .news-contant h2.container, .project-detail-sec .commercial-right h2.container {
    padding-right: 12px;
    padding-left: 12px;
  }
}

.link {
  padding-top: 12px;
}
@media screen and (min-width: 1400px) {
  .link {
    padding-top: 22px;
  }
}
@media screen and (min-width: 1600px) {
  .link {
    padding-top: 32px;
  }
}
.link a {
  text-transform: uppercase;
  text-decoration: none;
  color: var(--c-black);
  font-weight: bold;
}
@media screen and (min-width: 1400px) {
  .link a {
    font-size: 18px;
  }
}
.link span {
  padding-left: 12px;
  color: var(--c-primary);
}

p {
  line-height: 30px;
}
@media screen and (min-width: 1400px) {
  p {
    line-height: 36px;
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  section {
    padding: 10px;
  }
}

.inner-title h1 {
  color: var(--c-black);
  font-weight: bold;
  line-height: 0.8;
  font-size: 60px;
  padding-top: 12px;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .inner-title h1 br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .inner-title h1 {
    font-size: 100px;
  }
}
@media screen and (min-width: 992px) {
  .inner-title h1 {
    font-size: 122px;
  }
}
@media screen and (min-width: 1400px) {
  .inner-title h1 {
    font-size: 132px;
  }
}
@media screen and (min-width: 1600px) {
  .inner-title h1 {
    font-size: 162px;
  }
}
.inner-title .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}



div.menus ul > li.menu-title > a:after {
    content: '+';
    margin-left: 8px;
    font-size: 18px;
}
div.menus ul > li.menu-title span{
  width: auto;
  height: auto;
}
div.menus ul > li.menu-title > a.active:after{
   content: '-';
} 
@media screen and (min-width: 768px) {
  .inner-title .wrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  
  .menus ul ul.sub-menu{
    display: none;
  }
  .menus ul.main-menu > li.menu-title > a::before{
     position: static;
  }
  .menus ul ul.sub-menu{
    padding-bottom: 10px;
  }



}
.inner-title .title-desc {
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .inner-title .title-desc {
    padding-top: 150px;
    padding-left: 60px;
    max-width: 564px;
  }
}
@media screen and (min-width: 1400px) {
  .inner-title .title-desc {
    padding-top: 190px;
    max-width: 624px;
  }
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--c-black);
}
.social li:not(:last-child) {
  padding-right: 20px;
}
.social li img {
  width: auto;
  height: 30px;
}

@media screen and (max-width: 575px) {
  .container-full .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media screen and (max-width: 575px) {
  .pagei-control .swiper-pagination {
    bottom: 40px !important;
  }
}
.pagei-control span {
  background-color: var(--c-white);
  opacity: 1;
  width: 10px;
  height: 10px;
}
.pagei-control span.swiper-pagination-bullet-active {
  background-color: var(--c-primary);
}

.swiper-control {
  position: absolute;
  bottom: 22px;
  z-index: 7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  right: 30px;
}
@media screen and (max-width: 575px) {
  .swiper-control {
    bottom: 50px;
  }
}
@media screen and (min-width: 576px) {
  .swiper-control {
    right: 50px;
  }
}
@media screen and (min-width: 768px) {
  .swiper-control {
    right: 100px;
    bottom: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .swiper-control {
    bottom: 40px;
  }
  .footer .wrapper > div.contact-item ul {
      padding-top: 0;
      line-height: 36px;
  }
  .footer .wrapper > div.contact-item ul li{
        padding: 0;
  }
}

.arrow-left,
.arrow-right {
  color: var(--c-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 32px;
  height: 32px;
  border: 3px solid var(--c-white);
  font-size: 28px;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
  cursor: pointer;
}
@media screen and (min-width: 992px) {
  .arrow-left,
.arrow-right {
    width: 38px;
    height: 38px;
    border: 4px solid var(--c-white);
    font-size: 34px;
  }
}
@media screen and (min-width: 1400px) {
  .arrow-left,
.arrow-right {
    width: 47px;
    height: 47px;
    border: 5px solid var(--c-white);
    font-size: 42px;
  }
}
.arrow-left svg,
.arrow-right svg {
  width: 1em;
  min-width: 1em;
  height: auto;
  display: block;
}
.arrow-left:hover,
.arrow-right:hover {
  color: var(--c-primary);
}

.arrow-left {
  margin-right: 20px;
}
.arrow-left svg {
  position: relative;
  right: 18px;
  margin-right: auto;
}
@media screen and (min-width: 992px) {
  .arrow-left svg {
    right: 22px;
  }
}
@media screen and (min-width: 1400px) {
  .arrow-left svg {
    right: 25px;
  }
}

.arrow-right svg {
  position: relative;
  left: 18px;
  margin-left: auto;
}
@media screen and (min-width: 992px) {
  .arrow-right svg {
    left: 22px;
  }
}
@media screen and (min-width: 1400px) {
  .arrow-right svg {
    left: 25px;
  }
}

.header-outer {
  height: 127px;
}
@media screen and (min-width: 1600px) {
  .header-outer {
    height: 141px;
  }
}
.fornt-page .header-outer {
  height: auto;
}

.header {
  padding: 30px 0;
  position: relative;
  z-index: 10;
  /* menu-toggle css start  */
}
@media screen and (min-width: 1600px) {
  .header {
    padding: 60px 0;
  }
}
.inner-page .header .logo img {
  display: block;
}
.inner-page .header .logo .active {
  display: none;
}
.fornt-page .header {
  width: 100%;
  position: absolute;
  z-index: 10;
}
.fornt-page .header .toggle-menu span {
  background-color: var(--c-white);
  border-bottom: 4px solid var(--c-white);
}
.header .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .row .col-6:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.header .logo {
  max-width: 120px;
  position: relative;
  z-index: 9;
}
@media screen and (min-width: 1200px) {
  .header .logo {
    max-width: 142px;
  }
}
@media screen and (min-width: 1400px) {
  .header .logo {
    max-width: 172px;
  }
}
.header .logo img {
  width: 100%;
  height: auto;
  display: none;
  margin-right: -100%;
}
.header .logo img.active {
  display: block;
}
.header .toggle-menu {
  width: 40px;
  height: 40px;
  position: relative;
  cursor: pointer;
  z-index: 45;
}
.header .toggle-menu span {
  content: "";
  position: absolute;
  width: 100%;
  top: 50%;
  height: 3px;
  border-bottom: 4px solid var(--c-black);
  z-index: 999;
  cursor: pointer;
  -webkit-transition: top 0.3s 0.3s, opacity 0.3s 0.3s, -webkit-transform 0.3s 0s;
  transition: top 0.3s 0.3s, opacity 0.3s 0.3s, -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s, top 0.3s 0.3s, opacity 0.3s 0.3s;
  transition: transform 0.3s 0s, top 0.3s 0.3s, opacity 0.3s 0.3s, -webkit-transform 0.3s 0s;
}
.header .toggle-menu span:nth-child(2) {
  top: calc(50% - 11px);
}
.header .toggle-menu span:nth-child(3) {
  width: 70%;
  top: calc(50% + 11px);
}

/* menu active css start */
.menu-open .toggle-menu {
  z-index: 45;
}
.menu-open .toggle-menu span {
  -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s 0.3s;
  transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, top 0.3s, opacity 0.3s;
  transition: transform 0.3s 0.3s, top 0.3s, opacity 0.3s, -webkit-transform 0.3s 0.3s;
  border-color: var(--c-black) !important;
}
.menu-open .toggle-menu span:nth-child(1) {
  opacity: 0;
}
.menu-open .toggle-menu span:nth-child(2) {
  top: 50% !important;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.menu-open .toggle-menu span:nth-child(3) {
  top: 50% !important;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 100%;
}
.menu-open .menus {
  visibility: visible;
  opacity: 1;
}

.menus {
  z-index: 8;
  top: 0;
  right: 0;
  width: 100%;
  background-color: var(--c-white);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
  position: fixed;
  height: 100vh;
  padding-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .menus {
    padding-bottom: 0;
  }
}
.menus .container {
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (min-width: 1200px) {
  .menus .container {
    max-width: 1080px;
  }
}
@media screen and (max-width: 767px) {
  .menus .container {
    overflow-y: auto;
    height: 100%;
  }
}

.menu-wrapper {
  width: 100%;
  padding: 0 12px;
}
@media screen and (min-width: 768px) {
  .menu-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (min-width: 768px) {
  .menu-wrapper > ul {
    width: 50%;
  }
}

.menus {
  padding-top: 120px;
}
.menus ul {
  padding: 0;
  margin: 0;
  color: var(--c-black);
  list-style: none;
}
.menus ul > li.menu-title {
  list-style: none;
  padding-bottom: 6px;
  font-size: 16px;
  position: relative;
}
@media screen and (min-width: 1600px) {
  .menus ul > li.menu-title {
    font-size: 22px;
    padding-bottom: 12px;
  }
}
.menus ul > li.menu-title span {
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0px;
  width: 40px;
  height: 30px;
  cursor: pointer;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .menus ul > li.menu-title span {
    display: none;
  }
}
.menus ul > li.menu-title span img {
  width: 20px;
  height: auto;
}
.menus ul > li.menu-title span.active img {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.menus ul > li.menu-title > a {
  position: relative;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .menus ul > li.menu-title > a {
    font-size: 18px;
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 1600px) {
  .menus ul > li.menu-title > a {
    padding-bottom: 20px;
    font-size: 22px;
  }
}
@media screen and (min-width: 768px) {
  .menus ul > li.menu-title > a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70px;
    background-color: var(--c-primary);
    height: 2px;
    border-bottom: 2px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1600px) {
  .menus ul > li.menu-title > a::before {
    height: 3px;
    border-bottom: 3px;
  }
}
.menus ul a {
  text-decoration: none;
  color: var(--c-black);
  position: relative;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.menus ul a:hover {
  margin-left: 5px;
  color: var(--c-primary);
}
.menus ul .sub-menu {
  display: none;
  padding: 12px 0 0px 16px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .menus ul .sub-menu {
    font-size: 16px;
    padding: 20px 0 40px 16px;
    display: block;
  }
}
@media screen and (min-width: 1600px) {
  .menus ul .sub-menu {
    padding: 30px 0 40px 16px;
  }
}
.menus ul .sub-menu li {
  font-weight: bold;
  padding-bottom: 10px;
}
@media screen and (min-width: 1600px) {
  .menus ul .sub-menu li {
    padding-bottom: 20px;
  }
}
.menus ul .sub-menu li a {
  font-weight: inherit;
}
.menus ul.main-menu {
  padding-bottom: 0 !important;
  font-weight: bold;
}
@media screen and (min-width: 1200px) {
  .menus ul.main-menu {
    font-size: 18px;
  }
}
@media screen and (min-width: 1600px) {
  .menus ul.main-menu {
    font-size: 22px;
  }
}
.menus ul.main-menu li {
  padding-bottom: 10px !important;
}
.menus .contact-info {
  padding-top: 20px;
}
.menus .contact-info br {
  display: none;
}
@media screen and (min-width: 768px) {
  .menus .contact-info {
    padding-top: 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .menus .contact-info li br {
    display: block;
  }
}
.menus .contact-info .info li a:hover {
  color: var(--c-primary);
  margin-left: 0;
}

.header-fixed .header {
  position: fixed;
  left: 0;
  z-index: 99;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  -webkit-animation-name: header-fixed;
          animation-name: header-fixed;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  top: 0px;
  background-color: var(--c-white);
  width: 100%;
  padding: 10px 0;
}
.header-fixed .header .toggle-menu {
  z-index: 45;
}
.header-fixed .header .toggle-menu span {
  background-color: var(--c-black) !important;
  border-color: var(--c-black) !important;
}
.header-fixed .header .logo img {
  display: block;
}
.header-fixed .header .logo img.active {
  display: none;
}

@-webkit-keyframes header-fixed {
  from {
    -webkit-transform: translateY(-120%);
            transform: translateY(-120%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes header-fixed {
  from {
    -webkit-transform: translateY(-120%);
            transform: translateY(-120%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.menu-open .header.home .logo img {
  display: block;
}
.menu-open .header.home .logo img.active {
  display: none;
}

.banner-sec .row {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.banner-sec .banner-img {
  padding: 0;
}
.banner-sec .banner-img img {
  width: 100%;
  height: calc(50vh - 10px);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.banner-sec .baner-content {
  padding-bottom: 100px;
  color: var(--c-white);
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.banner-sec .baner-content .container {
  height: 100%;
}
.banner-sec .baner-content .container .col-lg-4 {
  padding-left: 12px;
  padding-right: 12px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.banner-sec .baner-content h1,
.banner-sec .baner-content h2 {
  padding-bottom: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.banner-sec .baner-content .link a {
  text-decoration: none;
  font-weight: bold;
  color: inherit;
  text-transform: unset;
}
.banner-sec .swiper-pagination {
  bottom: 15px;
}
@media screen and (min-width: 768px) {
  .banner-sec .swiper-pagination {
    bottom: 30px;
  }
}
@media screen and (min-width: 1400px) {
  .banner-sec .swiper-pagination {
    bottom: 45px;
  }
}

/* banner-bottom-sec css start */
.banner-bottom-sec .left-content {
  padding-top: 12px;
}
@media screen and (min-width: 576px) {
  .banner-bottom-sec .left-content {
    padding-top: 30px;
  }
}
.banner-bottom-sec .left-content ul {
  padding: 0;
  margin: 0;
  padding-top: 20px;
}
@media screen and (max-width: 991px) {
  .banner-bottom-sec .left-content ul {
    padding-bottom: 40px;
  }
}
.banner-bottom-sec .left-content ul li {
  font-weight: bold;
  list-style: none;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .banner-bottom-sec .right-side-col {
    padding-top: 60px;
  }
}
.banner-bottom-sec .right-side-img .img-item {
  position: relative;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.banner-bottom-sec .right-side-img .img-item .overlay-link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}
.banner-bottom-sec .right-side-img .img-item::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0%;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.banner-bottom-sec .right-side-img .img-item .content {
  color: var(--c-black);
  position: absolute;
  left: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
  padding: 0 0 50px 50px;
}
.banner-bottom-sec .right-side-img .img-item:hover::before {
  height: 100%;
}
.banner-bottom-sec .right-side-img .img-item:hover .content {
  opacity: 1;
  visibility: visible;
}

/* latest-project css start */
.latest-project .col-md-3 {
  display: block;
  height: 100%;
}
.latest-project .crad-item {
  padding-bottom: 30px;
  position: relative;
}
.latest-project .crad-item:hover {
  --scale: 1.1;
}
@media screen and (min-width: 768px) {
  .latest-project .crad-item {
    padding-bottom: 0px;
  }
}
.latest-project .crad-item .img-wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
@media screen and (min-width: 1600px) {
  .latest-project .crad-item .img-wrapper {
    margin-bottom: 30px;
  }
}
.latest-project .crad-item img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
  height: 100%;
  -webkit-transform: scale(var(--scale, 1));
          transform: scale(var(--scale, 1));
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
@media screen and (min-width: 576px) {
  .latest-project .crad-item img {
    height: 300px;
  }
}
@media screen and (min-width: 1200px) {
  .latest-project .crad-item img {
    height: 400px;
  }
}
@media screen and (min-width: 1400px) {
  .latest-project .crad-item img {
    height: 500px;
  }
}
.latest-project .crad-item h4 {
  padding: 0;
  margin: 0;
  padding-bottom: 8px;
  position: static;
}
@media screen and (min-width: 1600px) {
  .latest-project .crad-item h4 {
    padding-bottom: 15px;
  }
}
.latest-project .crad-item h4 a {
  color: inherit;
  text-decoration: none;
}
.latest-project .crad-item h4 a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.latest-project .crad-item h4::before {
  display: none;
}
.latest-project .col-md-3:last-child .crad-item {
  padding-bottom: 0;
}

/* our-studio css start */
.our-studio {
  margin-top: 20px;
}
@media screen and (min-width: 1400px) {
  .our-studio {
    margin-top: 40px;
  }
}
@media screen and (min-width: 576px) {
  .our-studio .container {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media screen and (min-width: 1600px) {
  .our-studio .container {
    padding-left: 70px;
    padding-right: 70px;
  }
}
.our-studio .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.our-studio .left-content {
  display: block;
  padding-bottom: 60px;
}
@media screen and (min-width: 992px) {
  .our-studio .left-content {
    padding: 0;
  }
}

/* testimonial-sec css start */
.testimonial-sec h4.section-title {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .testimonial-sec h4.section-title {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 992px) {
  .testimonial-sec h4.section-title {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 1400px) {
  .testimonial-sec h4.section-title {
    margin-bottom: 100px;
  }
}
.testimonial-sec .testi-content {
  position: relative;
  padding: 0 30px 30px 30px;
}
@media screen and (min-width: 768px) {
  .testimonial-sec .testi-content {
    padding: 0 30px 30px 30px;
  }
}
.testimonial-sec .testi-content h4 {
  padding: 0;
  margin: 40px 0 0;
  padding-bottom: 15px;
}
.testimonial-sec .testi-content h4::before {
  display: none;
}
.testimonial-sec .testi-content p span {
  position: absolute;
  padding-right: 12px;
  font-family: "Unbounded", cursive;
  left: 0;
  top: 0;
  font-size: 20px;
  font-weight: bold;
}
@media screen and (min-width: 1400px) {
  .testimonial-sec .testi-content p span {
    font-size: 28px;
  }
}
@media screen and (min-width: 1600px) {
  .testimonial-sec .testi-content p span {
    font-size: 36px;
  }
}

@media screen and (max-width: 767px) {
  .project-detail-sec .commercial-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 40px;
  }
}
.project-detail-sec .commercial-left img {
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .project-detail-sec .commercial-left img {
    padding-bottom: 12px;
    width: calc(50% - 12px);
    margin-left: 12px;
  }
}
@media screen and (min-width: 992px) {
  .project-detail-sec .commercial-right {
    padding-right: 40px;
    padding-left: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .project-detail-sec .commercial-right {
    padding-right: 80px;
  }
}
@media screen and (min-width: 1600px) {
  .project-detail-sec .commercial-right {
    padding-right: 130px;
  }
}
.project-detail-sec .commercial-right ul {
  padding: 0;
  margin: 0;
  padding-bottom: 20px;
}
.project-detail-sec .commercial-right ul li {
  list-style: none;
  padding-bottom: 12px;
  font-weight: normal;
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 30px;
  font-size: 18px;
}

.news-sec .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .news-sec .news-img {
    padding-bottom: 16px;
  }
}
.news-sec .news-img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .news-sec .news-img img {
    height: 600px;
  }
}

.news-pagination {
  margin-top: 20px;
}
@media screen and (min-width: 1200px) {
  .news-pagination {
    margin-top: 40px;
  }
}
.news-pagination ul {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.news-pagination ul li {
  list-style: none;
}
.news-pagination ul li:not(:last-child) {
  padding-right: 12px;
}
.news-pagination ul li a {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 33px;
  height: 33px;
  color: var(--c-black);
  text-align: center;
  font-weight: bold;
  background-color: var(--c-light-teal);
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.news-pagination ul li a.active {
  background-color: var(--c-primary);
  color: var(--c-white);
}
.news-pagination ul li a:hover {
  background-color: var(--c-primary);
  color: var(--c-white);
}

.category.footer-cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.category.footer-cat > * {
  width: 100%;
}
@media screen and (min-width: 576px) {
  .category.footer-cat > * {
    width: 50%;
  }
}
.category.footer-cat h4 {
  text-align: right;
}
@media screen and (min-width: 576px) {
  .category.footer-cat h4 {
    padding-top: 27px;
  }
}

/* services-img-sec css start */
.services-img-sec .img {
  position: relative;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.services-img-sec .img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0%;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
}
.services-img-sec .img .content {
  color: var(--c-black);
  position: absolute;
  left: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.32s ease-in-out;
  transition: all 0.32s ease-in-out;
  padding: 0 0 5% 5%;
}
.services-img-sec .img:hover::before {
  height: 100%;
}
.services-img-sec .img:hover .content {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 768px) {
  .services-img-sec .col-md-6:nth-child(1) {
    padding-top: 200px;
  }
}
.services-img-sec .left-side img,
.services-img-sec .right-side img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top right;
     object-position: top right;
}
@media screen and (min-width: 768px) {
  .services-img-sec .left-side img,
.services-img-sec .right-side img {
    height: 600px;
  }
}
.services-img-sec .left-side .content h3,
.services-img-sec .right-side .content h3 {
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.services-img-sec .left-side .content h3::before,
.services-img-sec .right-side .content h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70px;
  height: 2px;
  background-color: var(--c-primary);
}

@media screen and (min-width: 1400px) {
  .services-page .left-content {
    padding-top: 50px;
  }
}
@media screen and (min-width: 1400px) {
  .services-page .left-content ul li {
    padding-bottom: 26px;
  }
}
@media screen and (min-width: 1600px) {
  .services-page .left-content ul li {
    padding-bottom: 36px;
  }
}

/* people-info-sec ccs start */
.people-info-sec .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
  .people-info-sec .wrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
@media screen and (min-width: 1200px) {
  .people-info-sec .right-side-content {
    padding-left: 60px;
  }
}
@media screen and (min-width: 1400px) {
  .people-info-sec .right-side-content {
    padding-left: 0px;
  }
}
@media screen and (min-width: 1600px) {
  .people-info-sec .right-side-content {
    padding-left: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .people-info-sec .white-space {
    min-width: 272px;
  }
}
@media screen and (min-width: 1400px) {
  .people-info-sec .white-space {
    min-width: 362px;
  }
}
@media screen and (min-width: 992px) {
  .people-info-sec .people-info {
    padding-right: 40px;
  }
}
@media screen and (min-width: 1600px) {
  .people-info-sec .people-info {
    padding-right: 60px;
  }
  footer.footer .wrapper > div ul li {
      padding-bottom: 8px;
  }
}
.people-info-sec .people-info h2 {
  font-weight: bold;
  padding-bottom: 12px;
}
.people-info-sec .people-info h5 {
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .people-info-sec .people-info h5 {
    padding-bottom: 30px;
  }
}

@media screen and (min-width: 1200px) {
  .contact-sec {
    margin-top: -70px;
  }
}
@media screen and (min-width: 1200px) {
  .contact-sec .col-lg-9 {
    padding-left: 50px;
  }
}
@media screen and (min-width: 1600px) {
  .contact-sec .col-lg-9 {
    padding-left: 100px;
  }
}
@media screen and (min-width: 1800px) {
  .contact-sec .col-lg-9 {
    padding-left: 50px;
  }
}
@media screen and (max-width: 767px) {
  .contact-sec .contact-info {
    padding-bottom: 20px;
  }
}
.contact-sec .contact-info p {
  padding-top: 12px;
}
@media screen and (min-width: 768px) {
  .contact-sec .contact-info p {
    padding-top: 20px;
  }
}
@media screen and (max-width: 991px) {
  .contact-sec .contact-info h4 {
    margin: 0;
  }
}
.contact-sec .contact-info ul {
  padding: 0;
  margin: 0;
  color: var(--c-black);
  padding-top: 12px;
}
@media screen and (min-width: 768px) {
  .contact-sec .contact-info ul {
    padding-top: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .contact-sec .contact-info ul {
    font-size: 18px;
  }
}
.contact-sec .contact-info ul li {
  padding-bottom: 12px;
  list-style: none;
}
.contact-sec .contact-info ul li a {
  text-decoration: none;
  color: inherit;
}
.contact-sec .map {
  padding-top: 40px;
}

.footer {
  position: relative;
  font-weight: normal;
}
.footer .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (min-width: 992px) {
  .footer .wrapper > div {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}
.footer .wrapper > div ul {
  padding: 0;
  margin: 0;
  color: var(--c-black);
  padding-top: 12px;
}
@media screen and (min-width: 1200px) {
  .footer .wrapper > div ul {
    font-size: 18px;
  }
}
.footer .wrapper > div ul li {
  list-style: none;
  padding-bottom: 10px;
}
@media screen and (min-width: 1600px) {
  .footer .wrapper > div ul li {
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 1600px) {
  .footer .wrapper > div ul li {
    padding-bottom: 30px;
  }
}
.footer .wrapper > div ul li a {
  text-decoration: none;
  color: inherit;
}
@media screen and (max-width: 991px) {
  .footer .wrapper .col-item {
    width: 33.3333%;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .footer .wrapper .col-item:nth-child(1) {
    width: 50%;
  }
  .footer .wrapper .col-item:nth-child(2) {
    width: 50%;
  }
}
@media screen and (max-width: 575px) {
  .footer .wrapper .col-item {
    width: 100% !important;
  }
  .footer .wrapper .col-item h4 {
    margin: 0;
  }
}
@media screen and (max-width: 575px) {
  .footer .wrapper .col-item p br {
    display: none;
  }
}
.footer .wrapper .logo {
  max-width: 120px;
}
@media screen and (min-width: 1400px) {
  .footer .wrapper .logo {
    max-width: 140px;
  }
}
@media screen and (min-width: 1600px) {
  .footer .wrapper .logo {
    max-width: 170px;
  }
}
.footer .wrapper .logo img {
  width: 100%;
  height: auto;
}
.footer .copyright {
  padding-bottom: 20px;
}
.footer .copyright p {
  font-size: 14px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .footer .copyright p {
    text-align: left;
  }
}
.footer .copyright ul {
  padding: 0;
  margin: 0;
  color: var(--c-black);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 1200px) {
  .footer .copyright ul {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    font-size: 16px;
  }
}
@media screen and (min-width: 1400px) {
  .footer .copyright ul {
    font-size: 18px;
  }
}
.footer .copyright ul li {
  list-style: none;
}
.footer .copyright ul li:not(:last-child) {
  padding-right: 12px;
}
@media screen and (min-width: 1400px) {
  .footer .copyright ul li:not(:last-child) {
    padding-right: 22px;
  }
}
@media screen and (min-width: 1600px) {
  .footer .copyright ul li:not(:last-child) {
    padding-right: 42px;
  }
}
.footer .copyright ul li a {
  text-decoration: none;
  color: inherit;
  font-size: inherit;
}

/* footer-bottom css start */
.footer-bottom {
  background-color: var(--c-black);
  color: var(--c-white);
  padding: 10px 0;
}
.footer-bottom .bottom-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-bottom .bottom-item img {
  margin-right: 12px;
  width: auto;
  height: 30px;
}
.footer-bottom .bottom-item p {
  color: inherit;
  margin: 0;
  font-size: 12px;
  line-height: 30px;
}

.line-left {
  width: 70px;
  height: 50px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .line-left {
    margin-bottom: 80px;
  }
}
.line-left span {
  width: 100%;
  border-bottom: 2px solid var(--c-primary);
}
.line-left span:nth-child(1) {
  width: 60%;
}
.line-left span:nth-child(2) {
  width: 80%;
}/*# sourceMappingURL=style.css.map */



.testimonial-slider span.qoute-icon {
    font-size: 60px;
    line-height: 42px;
    position: absolute;
    left: -2px;
    top: 4px;
}
.testimonial-slider.owl-carousel .owl-dots {
    padding-left: 30px;
}
.testimonial-slider.owl-carousel button.owl-dot {
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 15px;
    border-radius: 100%;
    border: 1px solid #000000;
}
.testimonial-slider.owl-carousel button.owl-dot.active {
    background: #900a14;
    border: 1px solid #900a14;
}

@media(max-width: 767px){
  .testimonial-slider.owl-carousel .owl-dots {
      padding-left: 15px;
  }
}